@media only screen 
and (max-width : 1000px) {

html, body{
-webkit-touch-callout: none;
-webkit-user-select: none; /* Webkit */
-moz-user-select: none;    /* Firefox */
-ms-user-select: none;     /* IE 10  */
}

.back2top{width: 37px; height: 37px; background: #7bba24 url('../images/back2top.png') no-repeat center; position: fixed; bottom:15px; right: 10px; z-index: 99; display: none; border-radius: 50%; opacity: 0.5;}
.back2top:hover{opacity: 1;}
.wrapper{width: 100%}

/*header*/
header{background-color: #fff;}
.headerContent{height: auto; padding:10px 0 0; text-align: center;}
.logo{position: static; top: 0; left: 0; padding:0 0 10px;}
.headerInfo{width: 100%; float: none; text-align: center; padding:10px 10px 0;}
.headerInfo p span{display: inline-block;}

/*nav*/
nav{ clear:both; padding:5px 0; text-align:center; background:#ffd500; height: auto;}
nav ul li{ margin:1px 0; width:32%; vertical-align:top; padding:0 5px;}
nav ul li:after{ content:"";}
nav ul li a{ text-align:center; border:1px dashed #fff; line-height: 35px;}
nav ul li a::after{bottom:7px;}
nav ul li a:hover:after,nav ul li.current_page_item a:after{bottom:0;}

/*banner*/
.banner{}
.bannerContent{}
.bannerImg{}

/*middle*/
.mid{margin-bottom: 0;}
.midContent{text-align: center;}
.midContent section{margin:0 5px 10px; text-align: left;}
.midBox1{}
.midBox2{margin:0 5px 10px;}
.midBox3{ float: none; margin:0 5px;}

/*main*/
.mainContainer{}
.mainContent{padding:30px 10px 40px;}
main{float: none; width: 100%; padding:0 15px;}

/*sidebar*/
.sidebar{float: none; width: 100%;}
.sidebarBtn{margin: 0 auto; left:0;}

/*bottom*/
.bottom{}
.bottomContent{padding-left: 10px;}
.findDreamJob p{background: rgba(255,255,255,0.7); padding: 10px; border-radius: 5px;}

.services{padding: 93px 10px 0}
.profile{padding-left: 15px;}

.bottom3Content ul{padding: 0 20px;}

.bottom4{background-size: cover; visibility: visible;}
.bottom4Content{height: auto; padding-top: 25px;}
.gotAQuestion{max-width:564px; width: 90%; margin:0 auto 50px; text-align: center;}
.gotAQuestion form{width: 100%; text-align: left;}
.gotAQuestion fieldset input{width: 276px;}
.gotAQuestion form input[type="submit"]{ bottom: -20px; right: auto; left:50%; -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%);}
.Mobilephone{position: relative; bottom: auto; right: auto; margin:0 auto; width: 100%; max-width: 383px; background: url('../images/img_mobilePhone.png') no-repeat left top; background-size: cover;}
.mobileImg{display: none;}

.bottom3Content h3 + p{padding:0 10px;}

.bottom5Content{ text-align: center;}
.bottom5Content section{text-align: left; float: none;}

.contactInfo{width: 230px}
.mission{width: 294px;}

.footerContent{padding:19px 10px;}
.socialMedia{right: 10px;}
}

@media only screen 
and (max-width : 870px) {
	.bottom5Content{height: auto; padding:30px 0;}
	.contactInfo{width: 295px;}
	.bottom5Content section.mission{text-align: center; padding:0 15px;}
	.mission h2{margin-bottom: 25px;}
}

@media only screen 
and (max-width : 800px) {
	.bottom2{background: none;}
.bottom2Content{height: auto;}
.services,.profile{float: none; width: 100%;}

.services{padding:15px 10px; text-align: center;}
.services h2 span{color: #1d9048;}

.profile{background: #2a2c2c; text-align: center; padding:25px 0;}
.profile li:nth-child(2n+2){float: none;}
.profile li a:before{left:50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%);}

}

@media only screen 
and (max-width : 775px) {
.mid{margin-top: 0; background: #2e2e2e;}
.midContent{height: auto; padding:30px 0 7px;}
.midContent li{margin:0 10px 22px;}
}



@media only screen 
and (max-width : 650px) {
.bottom5Content section{display: block; width: 100%; text-align: center;}
.navi ul{margin:0 auto; text-align: left;}

.contactInfo{margin-bottom: 30px;}
.contactInfo h2{margin-bottom: 30px;}
.contactInfo p{padding-left: 0; padding-top: 40px;}
.contactInfo p:before{margin:auto; top:0; left:50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%);}

footer{background: #24221f;}
.footerContent{height: auto; text-align: center;}
.socialMedia{position: static; margin-bottom: 30px;}
.socialMedia ul li{margin:0;}
}

@media only screen 
and (max-width : 600px) {

.col2count{-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.left_thumbnail,.right_thumbnail{display: none;}

.nav-toggle-button{ background:#ffd500; color:#fff; }
.nav-toggle-button{ display:block; }
nav{ display:none; padding:0; }
nav ul{ margin:0; padding:0 0 5px 0; }
nav ul li{ width:100%; display:block; margin:0; }

.banner{background: url('../images/1.jpg') no-repeat center top; background-size: cover;}
.bannerContent{height:435px;}
.bannerImg{display: none;}
.slogan{ top: 50%;   -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}
.slogan h2{line-height: 100%; font-size: 30px;}
.slogan h2 span{font-size: 26px;}

.gotAQuestion{text-align: left;}
.gotAQuestion h2{padding-left: 0;}
.gotAQuestion h2:before{display: none;}
.gotAQuestion form{text-align: center;}
.gotAQuestion fieldset {margin-bottom: 0;}
.gotAQuestion fieldset input{width:100%; float: none; margin-bottom: 12px; text-align: center; padding:0 10px;}
.gotAQuestion textarea{text-align: center; padding:7px 10px 27px;}
}


/* Smartphone Devices */
@media only screen 
and (max-width : 550px) {
	.bottom3Content{height: auto;}
.lookingCaregiver, .lookingJob{float: none; width: 100%; margin-bottom:38px;}
}


@media only screen 
and (max-width : 530px) {
.bottomContent{padding:0 10px; height: auto;}
.findDreamJob{width: 100%; margin-bottom: 15px;}
.imgBtom{position: static; width: 100%;}
.findDreamJob p{background: none;}

}

@media only screen 
and (max-width : 445px) {
	.slogan p{margin-bottom: 30px;}
	.btnSlogan{/*position: absolute; bottom: -149px; left: 50%; width: 90%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); height: auto; line-height: 100%; padding-top:10px; padding-bottom: 10px;*/ width: 300px; padding-left: 45px; background-position: left 0 top 10px; font-size: 16px;}
	.btnSlogan span{/*display: block;*/}
	.btnSlogan:hover{}
}

@media only screen 
and (max-width : 400px) {

.fourOfour{font-size: 170px;}
.midContent p{margin-bottom: 10px;}

.navi{margin-bottom: 40px;}
.navi ul{ -webkit-column-count: initial; -moz-column-count: initial; column-count: initial; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0; width: 157px;}

.sidebarBtn{width: 287px;}
.imgSideBar2{position: absolute; bottom: -2px; right: -8px; z-index: 10; width: 65%;}
}

@media only screen 
and (max-width : 390px) {


}

@media only screen 
and (max-width : 350px) {


}

@media only screen 
and (max-width : 340px) {

	.slogan p{margin-bottom: 0;}
	.btnSlogan{position: absolute; bottom: -150px; left: 50%; width: 90%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); height: auto; line-height: 100%; padding-top:10px; padding-bottom: 11px; width: 85%; font-size: 20px; padding-left: 75px; background-position: left 25px top 15px;}
	.btnSlogan span{display: block;}
.btnSlogan:before{content: url('../images/btn_slogan_before2.png');}
.btnSlogan:after{content: url('../images/btn_slogan_after2.png');}
.btnSlogan:hover:before{content: url('../images/btn_slogan_beforeh2.png');}
.btnSlogan:hover:after{content: url('../images/btn_slogan_afterh2.png');}
	.btnSlogan:hover{}

}

@media only screen 
and (max-width : 320px) {

	.banner{background: url('../images/bg_bannerMobile.jpg') no-repeat center top;}
.midContent{padding: 40px 0 19px; position: relative;}
.midContent:after{position: absolute; bottom: 0; content: ''; right:0; border-right:15px solid #fff;border-left:15px solid transparent;border-top:15px solid transparent;}
.midContent:before{position: absolute; bottom: 0; content: ''; left:0; border-right:15px solid transparent;border-left:15px solid #fff;border-top:15px solid transparent;}

.midContent a{width: 100%; height: 70px; line-height: 70px;}

.Mobilephone{ background-size: contain; height: 344px}
.MobilephoneContent{text-align: center; width: 135px; position: absolute; top: 68px; left: 55px; z-index: 9; padding-top: 0;}

.contactInfo{padding: 0 34px;}
.contactInfo p{padding-left: 44px; padding-top: 0; text-align: left;}
.contactInfo p:before{margin:4px 0 0 -42px; top:auto; left:auto; -webkit-transform: none; -moz-transform: none; -ms-transform: none; transform: none;}
}